Bug 2036429 - Please branch and build perl-Want for EPEL-9
Summary: Please branch and build perl-Want for EPEL-9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Want
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-01 12:55 UTC by Paul Howarth
Modified: 2022-01-14 01:40 UTC (History)
4 users (show)

Fixed In Version: perl-Want-0.29-9.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-14 01:40:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2022-01-01 12:55:04 UTC
Could you please branch and build perl-Want for EPEL-9 ?

If you prefer, you could add me (FAS: pghmcfc) as a committer and I'll do it myself.

Comment 2 Fedora Update System 2022-01-05 16:27:43 UTC
FEDORA-EPEL-2022-646a191788 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-646a191788

Comment 3 Fedora Update System 2022-01-06 02:04:54 UTC
FEDORA-EPEL-2022-646a191788 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-646a191788

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-14 01:40:35 UTC
FEDORA-EPEL-2022-646a191788 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.